<!DOCTYPE html>
<html>
    <head>
        <title>JADE'S </title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="style.css" media ="screen" type="text/css" />
    </head>

    <body>

        <div id="site">
            <header id="head">
                <h1>JADE'S</h1>
            </header>

            <div id="content">
                <div class="prds" id="products">
                     <div class="grid">
    
                        <div class="grid-item">
                            <div class="card">
                                <img class="card-img" src="images/pantss.jpg" alt="" />
                                    <div class="card-content">
                                        <h1 class="card-header">Pants</h1>
                                            <p>Shop Anywhere, Anytime At Preloved. Hot Deals Every Day. Preloved Mall. Preloved Guarantee.</p>
                                                 <div class="product-description" data-name="Pants" data-price="900">
                                                    <p class="product-price">&#8369; 900</p>
                                                    <form class="add-to-cart" action="cart.html" method="post">
                                                        <div class="label-name">
                                                            <label for="qty-1">Quantity</label>
                                                            <input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
                                                        </div>
                                                        <p><input type="submit" value="Add to cart" class="btn-index" /></p>
                                            </form>
                                        </div>
                            </div>
                    </div>
                </div>

                <div class="grid-item">
                    <div class="card">
                        <img class="card-img" src="images/shoes.jpg" alt="" />
                            <div class="card-content">
                                <h1 class="card-header">Shoes</h1>
                                    <p>Shop Anywhere, Anytime At Preloved. Hot Deals Every Day. Preloved Mall. Preloved Guarantee.</p>
                                         <div class="product-description" data-name="Shoes" data-price="1000">
                                            <p class="product-price">&#8369; 1000</p>
                                            <form class="add-to-cart" action="cart.html" method="post">
                                                <div class="label-name">
                                                    <label for="qty-1">Quantity</label>
                                                    <input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
                                                </div>
                                                <p><input type="submit" value="Add to cart" class="btn-index" /></p>
                                            </form>
                                        </div>
                            </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="card">
                        <img class="card-img" src="images/cap.jpg" alt="" />
                            <div class="card-content">
                                <h1 class="card-header">Cap</h1>
                                    <p>Shop Anywhere, Anytime At Preloved. Hot Deals Every Day. Preloved Mall. Preloved Guarantee.</p>
                                         <div class="product-description" data-name="Cap" data-price="800">
                                            <p class="product-price">&#8369; 800</p>
                                            <form class="add-to-cart" action="cart.html" method="post">
                                                <div class="label-name">
                                                    <label for="qty-1">Quantity</label>
                                                    <input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
                                                </div>
                                                <p><input type="submit" value="Add to cart" class="btn-index" /></p>
                                            </form>
                                        </div>
                            </div>
                    </div>
                </div>

                <div class="grid-item">
                    <div class="card">
                        <img class="card-img" src="images/sweater.png" alt="" />
                            <div class="card-content">
                                <h1 class="card-header">Sweater</h1>
                                    <p>Shop Anywhere, Anytime At Preloved. Hot Deals Every Day. Preloved Mall. Preloved Guarantee.</p>
                                         <div class="product-description" data-name="Sweater" data-price="500">
                                            <p class="product-price">&#8369; 500</p>
                                            <form class="add-to-cart" action="cart.html" method="post">
                                                <div class="label-name">
                                                    <label for="qty-1">Quantity</label>
                                                    <input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
                                                </div>
                                                <p><input type="submit" value="Add to cart" class="btn-index" /></p>
                                            </form>
                                        </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </body>
</html>